Piratenversammlung / Assemblée Pirate - Motion #4422
Motion # 4542 (Considered): Ersatzwahl Koordinator

Bewerbung als Koordinator

21 January 2013 22:44 - Simon Rupf

Status: Considered Start date: 21 January 2013
Priority: Normal Due date: 20 February 2013
Assignee: mastgans % Done: 0%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2013v1

Description

Da noch keine Kandidaturen fiir den Koordinator-Posten eingegangen sind, stelle ich mich fir dieses Amt zur Verfigung. Dadurch
wirde der Posten des Aktuars frei werden, wofiir sich méglicherweise eher ein/e Kandidat/in findet. Sollten sich doch noch
Kandidaturen fir den Posten des Koordinators finden, ziehe ich meine Kandidatur zurick.

History

#1 - 21 January 2013 22:50 - admin
- Due date set to 20 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 05 February 2013 11:27 - Apophis
- Parent task set to #4542

#3 - 05 February 2013 11:28 - Apophis

- Tracker changed from Information / Varia to Motion

#4 - 10 February 2013 20:23 - mastgans
- Status changed from New to Tabled

#5 - 24 February 2013 21:39 - Atropos

- Status changed from Tabled to Considered
